@charset "utf-8";
/* CSS Document */

#universitydiscount-wrap {
    margin: 0px;
    padding: 0px;
    font-family: 'MingLiU';
}

#universitydiscount-wrap .universitydiscount-wrapper {
    width: 100%;
    position: relative;
    top: 0px;
    margin: 0 auto;
    background: url(../images/banner.jpg) center center no-repeat #ffffff;
	background-size:cover;
}

#universitydiscount-wrap .universitydiscount-banner {
    display: block;
    width: 1090px;
    height: 290px;
    margin: 0 auto 45px;
    color: #fff;
    background: url(../images/banner-img.png) center center no-repeat;
    background-size: 80%;
}


/*#universitydiscount-wrap .universitydiscount-banner .main-title {
    top: 148px;
    position: absolute;
    max-width: 1123px;
    font-size: 39px;
    margin-left: 218px;
    color: #fff;
}*/

#universitydiscount-wrap .universitydiscount-banner .main-title {
    max-width: 1123px;
    font-size: 40px;
    color: #fff;
    padding: 143px 0;
}

.black-title {
    font-size: 35px;
    font-weight: bold;
    margin: 30px 0px;
}

#universitydiscount-wrap .pagetitle {
    text-align: left;
    font-size: 20px;
    line-height: 30px;
}

.actionbtton {
    text-align: center;
    width: 100%;
    margin: 30px 0;
}

/*.actionbtton a.calltoaction {
    background: #b9d900 !important;
    display: block !important;
    padding: 0!important;
    width: 140px;
    _width: 100px;
    text-decoration: none !important;
    color: #000000 !important;
    border: 1px solid #999;
    text-align: center;
    height: 37px;
    line-height: 38px;
}*/


.actionbtton a.calltoaction {
    background: #b9d900 !important;
    text-decoration: none;
    color: #000000;
    border: 1px solid #999;
    text-align: center;
    line-height: 38px;
    padding: 5px 20px;
    font-size: 22px;
    font-weight: bold;
}

h2.section-title {
    color: #5b5b5b;
    font-size: 35px;
    margin-bottom: 25px;
    font-weight: bold;
}



.section-title {
    color: #fff;
    font-size: 55px;
}

.action {
    margin-top: 70px;
}

a.call2action {
    border: 1px solid #fff;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 30px;
    font-weight: bold;
}

#education-resources-banner-wrap {
    /* The image used */
    background-image: url("../images/education-resources-banner.jpg");

    /* Set a specific height */
    min-height: 300px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.pagetitle {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}


/* Introduction section */

.introduction-box {
    margin-bottom: 30px;
}

.boxes {
    width: 314.5px;
    border: 1px solid #c4c4c4;
    float: left;
    padding: 15px;
    margin: 10px;
    background: rgba(237, 237, 237, 0.5);
}

.intro_img img {
    width: 100%;
}

.boxes.intro-box-3 {
    margin-right: 0px;
}

.caption {
    position: absolute;
    color: #ffffff;
    bottom: 10px;
    left: 20px;
    font-size: 29px;
    line-height: 30px;
    font-weight: bold;
}

.intro_img {
    position: relative;
}

.intro_content {
    margin-top: 20px;
}

p.disc-txt span.discount {
    margin-right: 15px;
    font-size: 40px;
    position: relative;
    top: 6px;
    font-weight: bold;
}

.intro_content .sep {
    border: 1px solid #bdbfc0;
    width: 290PX;
    margin: 10px auto;
	border-bottom: 0px;
}

.intro_content p {
    color: #f35434;
    font-size: 20px;
    margin: 10px;
}

p.disc-txt {
    font-size: 25px;
    font-weight: bold;
	margin: 20px 10px;
}

p.disc2-txt {
    font-weight: bolder;
    font-size: 25px;
}

a.call2action:hover {
    text-decoration: none;
    background: rgba(237, 237, 237, 0.5);
    color: #0e0e0e;
    border-color: #0e0e0e;
}

.actionbtton a.calltoaction:hover {
    color: #ffffff;
    border-color: #ffffff;
}


/* Flip Flop */

.flip-flop {
    position:relative;
    /*width:300px;*/
    height:200px;
    overflow:hidden;
    float:left;
    margin-right:20px
}
.flip-flop figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    /* margin-left:-50px */
}
.flip-flop figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}
.flip-flop figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.flip-flop figure p.coupon {
    color: #000;
    font-size: 22px;
    line-height: 35px;
    font-weight: bold;
}

.flip-flop figure p span.eng {
    display: block;
    color: #d71920;
    font-size: 25px;
}

.flip-flop figure figcaption {
    top:0;
    left:0;
    width: 180px;
    height: 180px;
    padding: 50px 19px;
    background-color:rgba(237, 237, 237, 0.9);
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}

.flip-flop figure figcaption {
    border-radius: 50%;
    overflow: hidden;
	z-index: 11;
}

.flip-flop figure img {
    /* backface-visibility:hidden; */
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.flip-flop figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.flip-flop figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

ul.flip-flop a {
    text-decoration: none;
}

a.inline {
    display: block;
}


/* ADVANTAGE page aug 2016 styles*/
#advantages-wrap{ background:#f8f7ee; padding:0 0 30px 0}
#advantages-wrap #advantage-intro { padding: 50px 0;}

#advantages-wrap .adv-block-lft{float:left; display:block; margin-left:20px}
#advantages-wrap .adv-content-lft{float:left; width:532px; margin:30px 0 0 70px; font-size:18px; line-height:26px;}

#advantages-wrap .adv-block-rt{float:right; display:block; margin-right:30px;}
#advantages-wrap .adv-content-rt{float:right; width:532px; margin:30px 70px 0 70px; font-size:18px; line-height:26px;}

#advantages-wrap .adv-title{font-size:30px; font-family:'Microsoft YahEi'; margin-bottom:20px; color:#363636}
#advantages-wrap .adv-p{font-size:18px; line-height:24px}

#advantages-testimonials-wrap{padding:40px 0 70px 0; color:#5b5b5b}
#advantages-testimonials-wrap .testi-wrap1{width:500px; height:200px; display:block; float:left; padding:0px 22px 22px 22px; font-size:22px; line-height:35px; }
#advantages-testimonials-wrap .testi-wrap1 .text{height:110px; display:block; margin-bottom:20px}
#advantages-testimonials-wrap .testi-wrap1 .clname{ font-size:18px;  text-align:center;margin-top:15px; line-height:24px; width:300px; float:left}
#advantages-testimonials-wrap .testi-wrap1 .img{float:left; margin:10px 10px 0 10px}
#advantages-testimonials-wrap .testi-wrap1 .img-ser{ float:left; margin:5px 10px 5px 10px; border-radius:50px;}
#advantages-testimonials-wrap .vert-divide{ background: #d6d6d6; width:2px; height:220px; float:left;}

#advantage-clients-wrap{background-color:#b8d1e5;width:100%;/* height:860px; */display:block;position:relative;top:0px;left:0px; float: left;}
#advantage-clients-wrap .section-title-one{display:block; padding:0;}
#advantage-clients-wrap .section-title-one .sec-title{font-size:40px;font-family:"Microsoft YahEi";color:#5b5b5b;line-height:60px;padding-top:30px;}
#advantage-clients-wrap ul li{width:216px; /* height:140px; */ float:left; list-style-type:none; padding:0 15px 0 0; margin:30px 0 0 0; text-align:center}
#advantage-clients-wrap .readmore {bottom: 10px;color: #535353;font-size: 20px;font-family:"Microsoft YahEi";position: relative;text-decoration: underline !important;float: right;padding: 40px 0 0 0;}
#advantage-clients-wrap .readmore:hover{color:#000000; text-decoration:underline;}

/* Assistance */

.assistance {
    float: left;
    margin: 10px;
    text-align: center;
    width: 257.5px;
}

p.assist_content {
    margin: 20px 0;
    font-size: 18px;
    font-weight: bold;
}

p.assistance_note {
    font-size: 19px;
    line-height: 30px;
    font-weight: 500;
}



#breadcrums_wrap {
	padding: 15px 0;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
}
#breadcrums_wrap ul.breadcrums_links {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#breadcrums_wrap ul.breadcrums_links li {
	float: left;
	padding: 0 5px 10px 0;
	font-size: 15px;
	height: 25px;
	line-height: 25px;
}
#breadcrums_wrap ul.breadcrums_links .img-wrapper{
	padding-top:8px;
	padding-bottom:10px;
	*padding-top:0px;
	*padding-bottom:0px;
	height:5px;
	line-height:8px;
}
#breadcrums_wrap ul.breadcrums_links .home-wrapper{
	padding-top:2px;
	padding-bottom:10px;
	height:5px;
		line-height:8px;
}
#breadcrums_wrap ul.breadcrums_links li a {
	color: #2d97c5;
	text-decoration: none;
}

/* Custom Css */

.intro_text, .introduction-box, div#advantage-clients-wrap, .editing-assistance-wrapper, div#education-resources-banner-wrap {
    margin-bottom: 50px;
}

div#education-resources-banner-wrap .section-title {
    padding-top: 90px;
}